@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@300;400;500;600;700&display=swap');

@charset "utf-8";
/* CSS Document */
.margin-vertical-10{height:10px;width:100%}
.margin-vertical-20{height:20px;width:100%}
.margin-vertical-30{height:30px;width:100%}
.margin-vertical-40{height:40px;width:100%}
.margin-vertical-50{height:50px;width:100%}
.margin-vertical-60{height:60px;width:100%}
.margin-vertical-70{height:70px;width:100%}
.margin-vertical-80{height:80px;width:100%}
.margin-vertical-90{height:90px;width:100%}
.margin-vertical-100{height:100px;width:100%}
@media (max-width: 768px) {
.h1, h1 {
    font-size: 24px !important;
}
.h2, h2 {
    font-size: 22px !important;
}
.h3, h3 {
    font-size: 20px !important;
}
.h4, h4 {
    font-size: 18px !important;
}
.h5, h5 {
    font-size: 16px !important;
}
.h6, h6 {
    font-size: 14px !important;
}
}
  /*button green*/
  .btn-green {
  background-color: #0C0;
  border-color: #0C0;
    padding:10px 0px;
	font-size:16px;
	font-weight:800;
	text-transform:uppercase;
	color:#ffffff;
	padding:8px 30px !important;
}
.btn-green:hover,.btn-green:focus,.btn-green:active,.btn-green.active {
  background-color: #00b300;
  border-color: #009900;
	color:#ffffff !important;
}
.btn-green.disabled:hover,.btn-green.disabled:focus,.btn-green.disabled:active,.btn-green.disabled.active,.btn-green[disabled]:hover,.btn-green[disabled]:focus,.btn-green[disabled]:active,.btn-green[disabled].active,fieldset[disabled] .btn-green:hover,fieldset[disabled] .btn-green:focus,fieldset[disabled] .btn-green:active,fieldset[disabled] .btn-green.active {
  background-color: #0C0;
  border-color: #0C0;
	color:#ffffff;
}

  /*button purple*/
  .btn-purple {
  background-color: #90C;
  border-color: #90C;
    padding:10px 0px;
	font-size:16px;
	font-weight:800;
	text-transform:uppercase;
	color:#ffffff;
	padding:8px 30px !important;
}
.btn-purple:hover,.btn-purple:focus,.btn-purple:active,.btn-purple.active {
  background-color: #8600b3;
  border-color: #730099;
	color:#ffffff !important;
}
.btn-purple.disabled:hover,.btn-purple.disabled:focus,.btn-purple.disabled:active,.btn-purple.disabled.active,.btn-purple[disabled]:hover,.btn-purple[disabled]:focus,.btn-purple[disabled]:active,.btn-purple[disabled].active,fieldset[disabled] .btn-purple:hover,fieldset[disabled] .btn-purple:focus,fieldset[disabled] .btn-purple:active,fieldset[disabled] .btn-purple.active {
  background-color: #90C;
  border-color: #90C;
	color:#ffffff;
}

  /*button orange*/
  .btn-orange {
  background-color: #F90;
  border-color: #F90;
    padding:10px 0px;
	font-size:18px;
	font-weight:800;
	text-transform:uppercase;
	color:#ffffff;
	padding:8px 30px !important;
}
.btn-orange:hover,.btn-orange:focus,.btn-orange:active,.btn-orange.active {
  background-color: #e68a00;
  border-color: #cc7a00;
	color:#ffffff !important;
}
.btn-orange.disabled:hover,.btn-orange.disabled:focus,.btn-orange.disabled:active,.btn-orange.disabled.active,.btn-orange[disabled]:hover,.btn-orange[disabled]:focus,.btn-orange[disabled]:active,.btn-orange[disabled].active,fieldset[disabled] .btn-orange:hover,fieldset[disabled] .btn-orange:focus,fieldset[disabled] .btn-orange:active,fieldset[disabled] .btn-orange.active {
  background-color: #F90;
  border-color: #F90;
	color:#ffffff;
}
.box{width:98%;padding:1%}
.affix {
      top: 0;
      width: 86.8% !important;
	  margin:auto;
  }
@media (max-width: 768px) {
.affix {
      top: 0;
      width:97.7% !important;
	  margin:auto;
  }
  .search-top input[type="text"] {
    border: none;
    float: left;
    font-family: OpenSans;
    font-size: 15px;
    height: 40px;
    padding: 3px 3px 3px 10px;
    width: 100% !important;
}
.search-top input[type="submit"] {
    background: #fed102 none repeat scroll 0 0;
    border: 1px solid #fed102;
    color: #fff;
    cursor: pointer;
    float: left;
    font-size: 16px;
    height: 40px;
    padding: 5px 15px;
    text-transform: uppercase;
	margin-left:33%;
}
  }
  @media (min-width: 1280px) {
.affix {
      top: 0;
      width:91.5% !important;
	  margin:auto;
  }}
  @media (min-width: 1920px) {
.affix {
      top: 0;
      width:61% !important;
	  margin:auto;
  }}
  @media (min-width: 800px) {
.affix {
      top: 0;
      width:93.8%;
	  margin:auto;
  }}
  @media (min-width: 980px) {
.affix {
      top: 0;
      width:76.5% ;
	  margin:auto;
  }}
.affix + .container-fluid {
  padding-top: 70px;
}
.green-bg{background-color:#0C0 !important}
.purple-bg{background-color:#7B20AF}
.orange-bg{background-color:#F90}
.orange-gradient-bg{font-family: Arial,Helvetica,sans-serif;background-image:linear-gradient(90deg, #f26f22, #fdb468);color:#FFFFFF;font-weight:bold;padding:1px 10px;}
.blue-gradient-bg{font-family: Arial,Helvetica,sans-serif;background-image:linear-gradient(90deg, #258ecb, #5cc1fb);color:#FFFFFF;font-weight:bold;padding:1px 10px;}
.blue-bg-gradient{font-family: Arial,Helvetica,sans-serif;background-image:linear-gradient(90deg, #0163a4, #2083c6, #0163a4);color:#FFFFFF;font-weight:bold;padding:1px 10px;}
.red-bg{background:#C00 !important}
.green-text{color:#0C0 !important}
.gray-bg{background:#CCC !important}
.blue-bg{background:#337ab7 !important}
.white-bg{background:#FFFFFF !important}
.purple-text{color:#90C !important}
.orange-text{color:#F90 !important}
.red-text{color:#C00 !important}
.blue-text{color:#06C !important}
.black-text{color:#000 !important}
.box-gradient{background-image:linear-gradient(#FFFFFF, #CCCCCC);border:1pt solid #CCC;border-radius:5px;padding:10px;margin:auto;width:90%}
.custom{padding-left:20px}
.custom li{margin-bottom:10px}
.side-menu{list-style:none;margin-left:-40px}
.text-field-search {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #828181;
    background-image: url("../images/gray-bg.gif");
    background-repeat: repeat-x;
    text-indent: 8px;
    height: 28px;
    width: 230px;
    border: 1px solid #B2B1B1;
}
p{margin-top:15px !important}
.note{font-size:12px;color:#666}


/*products*/
.product{margin-top:10px;background-image:linear-gradient(#0d62b2,#61aff7);border-radius:10px;padding:10px}
.product-img{float:left;margin:auto}

.product-name{margin-top:10px;margin-bottom:10px}
.product-name a{color:white !important;margin-top:5px;margin-bottom:5px}
.product-detail{font-size:12px;}
/*end products*/

.close {
    float:right;
	height:30px;
	width:30px;
	margin-right:10px;
    display:inline-block;
	cursor:pointer;
}
.txt-black {
    color: #000;
}
.heading{
	padding-left:5px;
	padding-right:5px;
	color:#fff;
	text-align:center;
}
.rows{
	height:40px;
	
	padding-left:5px;
	padding-right:5px;
	background-color:#337ab7;
}
.dropcap{ float: left; color: #903; font-size: 55px; line-height: 40px; padding-top: 4px; padding-right: 8px; padding-left: 3px; font-family: Georgia; }
.blue-box{background-image:linear-gradient(#FFFFFF, #00679b);height:450px;padding:10px;border-radius:8px;box-shadow:0pt 0pt 3pt 3pt #333;margin-top:10px}
.ari-16-gray-19 {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    line-height: 24px;
    color: #3C3C3C;
}
.arial-20-blue {
    font-family: "Times New Roman",Times,serif;
    font-size: 20px;
    line-height: 28px;
    color: #1F8DD0;
}
.ari-14-gray {
    color: #3c3c3c;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
}
.ari-16-red-19 {
    color: coral;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    line-height: 19px;
}
.times-30-gray {
    font-family: "Times New Roman",Times,serif;
    font-size: 30px;
    color: #3C3C3C;
}
.ver-13-text {
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 13px;
    color: #232222;
}
.impact-24-red {
    font-family: Impact;
    font-size: 20pt;
    color: #C00;
}
.ari-14-black {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 20px;
    color: #161616;
    text-decoration: none;
}
.impact-30-purple {
    font-family: Impact;
    font-size: 35px;
    color: #AF2BE0;
}
.ari-18-blue {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    line-height: 24px;
    color: #05319A;
    text-decoration: none;
}
.left-title-blue {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: #2018C6;
}
.blue-title {
    background-image:linear-gradient(#258ecb, #5cc1fb);
    color: #ffffff;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: bold;
	padding:5px 15px;
}
.more-info {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: bold;
    color: #0D37D1;
    text-decoration: none;
}
.breadcrumb-link {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    color: #2746DF;
    text-decoration: none;
}
.button {
    font-family: Tahoma;
    font-size: 12px;
    font-weight: bold;
    padding: 10px;
    color: #FFF;
    width: 70px;
    height: 30px;
    background-color: #C00;
    border: 1px solid #C10000;
    text-decoration: none;
}
.button:hover {
    font-family: Tahoma;
    font-size: 12px;
    font-weight: bold;
    padding: 10px;
    color: #FFF;
    width: 70px;
    height: 30px;
    background-color: #2746DF;
    border: 1px solid #2746DF;
    text-decoration: none;
}
.botted-und {
	background-image:url(../images/tick.png);
	background-repeat:no-repeat;
	background-position:2px 3px;
    border-bottom: 1px dotted #B7B7B7;
	margin-bottom:10px;
	padding:0px 10px 10px 25px;
	
}
.testimonial-white {
	background:#908f8f;border-radius:10px;
    color: #ffffff;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 18px;
    text-decoration: none;
	padding:1px 10px;
	margin-bottom:-3px;
}
ul.num-bull{list-style:none;padding-left:0px}
ul.num-bull .li-1{background-image:url(../images/1.gif);background-position:0px 0px; background-repeat:no-repeat;padding-left:30px;padding-top:4px;margin-bottom:10px;}
ul.num-bull .li-2{background-image:url(../images/2.gif);background-position:0px 0px; background-repeat:no-repeat;padding-left:30px;padding-top:4px;margin-bottom:10px;}
ul.num-bull .li-3{background-image:url(../images/3.gif);background-position:0px 0px; background-repeat:no-repeat;padding-left:30px;padding-top:4px;margin-bottom:10px;}
ul.num-bull .li-4{background-image:url(../images/4.gif);background-position:0px 0px; background-repeat:no-repeat;padding-left:30px;padding-top:4px;margin-bottom:10px;}
ul.num-bull .li-5{background-image:url(../images/5.gif);background-position:0px 0px; background-repeat:no-repeat;padding-left:30px;padding-top:4px;margin-bottom:10px;}
ul.num-bull .li-6{background-image:url(../images/6.gif);background-position:0px 0px; background-repeat:no-repeat;padding-left:30px;padding-top:4px;margin-bottom:10px;}
.red-bull{background-image:url(../images/checkmark2.gif);background-position:0px 4px; background-repeat:no-repeat;padding-left:30px;padding-top:4px;margin-bottom:10px;}

/* stop the glowing blue shadow */
.add-on .form-control:focus {
 box-shadow:none;
 -webkit-box-shadow:none; 
 border-color:#cccccc; 
}
input.btn {
    background: transparent url("../images/submit-btn-p.gif") no-repeat scroll 0px 0px;
    height: 47px;
    width: 143px;
    min-width: 143px;
    cursor: pointer;
    border: 0px none;
    border-radius: 0px;
    margin: 0px;
    padding: 0px;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: bolder;
    color: #FFF;
    text-transform: uppercase;
}
input.btn:hover {
    background: transparent url("../images/submit-btn-p-roll.gif") no-repeat scroll 0px 0px;
    height: 47px;
    width: 143px;
    min-width: 143px;
    cursor: pointer;
    border: 0px none;
    border-radius: 0px;
    margin: 0px;
    padding: 0px;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: bolder;
    color: #FFF;
    text-transform: uppercase;
}
.total-input {
    border: 1px solid #62138f;
    border-radius: 4px;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 20px;
    padding: 10px;
    text-align: center;
    width: 100px;
}
.attention-bg strong {
    color: #d90404;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 25px;
    letter-spacing: 0.2pt;
}
.impact-20-purple {
    font-family: Impact;
    font-size: 20pt;
    color: #7B20AF;
}
.ari-16-red {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    color: #E60000;
}
.hr-1 {
    background-image: url("../images/dotted-1.gif");
    background-repeat: repeat-x;
    background-position: center center;
}
/* portfolio*/
.portbox {
    box-shadow: 0 10px 6px -6px #777;
    color: #069;
    float: left;
    height: 158.5px;
    margin: auto;
	-webkit-transition: -webkit-transform .8s ease-in-out;
	transition:         transform .8s ease-in-out;
    width: 98%;
}
.portbox a {
    color: #069;
    text-decoration: none;
}
.portbox:hover {
    -webkit-transform: rotate(360deg);
	transform: rotate(360deg);
}
.gray {
    background-color: #CCC;
}
.white {
    background-color: #FFF;
}


/*coupons*/
.deal-day-top-text {
    text-align: center;
	color:#333 !important;
}
.deal-day-top-text .hand {
    float: left;
    font-size: 19px;
    margin-top: 5px;
}
.shake {
    animation-name: shake;
}
@keyframes shake {
0%, 100% {
    transform: translateX(0px);
}
10%, 30%, 50%, 70%, 90% {
    transform: translateX(-5px);
}
20%, 40%, 60%, 80% {
    transform: translateX(5px);
}
}
.animated {
    animation-duration: 1s;
    animation-fill-mode: both;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in;
}
.widget {
    float: left;
    width: 100%;
	margin-top:6px;
}
.typeahead-query {
    background: #fff none repeat scroll 0 0;
    z-index: 2;
}
.typeahead-button, .typeahead-container, .typeahead-field, .typeahead-filter, .typeahead-query {
    position: relative;
}
.search-top {
    float: left;
    width: 100%;
}
.search-top input[type="text"] {
    border: none;
    float: left;
    font-family: OpenSans;
    font-size: 15px;
    height: 40px;
    padding: 3px 3px 3px 10px;
    width: 80%;
}
.search-top input[type="text"]:focus {
    outline: medium none;
}
.search-top input[type="submit"] {
    background: #fed102 none repeat scroll 0 0;
    border: 1px solid #fed102;
    color: #fff;
    cursor: pointer;
    float: left;
    font-size: 16px;
    height: 40px;
    padding: 5px 15px;
    text-transform: uppercase;
}


.navbar-coupons {
    background-color: transparent;
    border-color: #080808;
}
.navbar-coupons .navbar-brand {
    color: #9d9d9d;
}
.navbar-coupons .navbar-brand:focus, .navbar-coupons .navbar-brand:hover {
    background-color: transparent;
    color: #333;
}
.navbar-coupons .navbar-text {
    color: #9d9d9d;
}
.navbar-coupons .navbar-nav > li > a {
    color: #9d9d9d;
}
.navbar-coupons .navbar-nav > li > a:focus, .navbar-coupons .navbar-nav > li > a:hover {
    background-color: transparent;
	border-bottom: 1pt solid #080808;
    color: #333;
}
.navbar-coupons .navbar-nav > .active > a, .navbar-coupons .navbar-nav > .active > a:focus, .navbar-coupons .navbar-nav > .active > a:hover {
    border-bottom: 1pt solid #080808;
    color: #333;
}
.navbar-coupons .navbar-nav > .disabled > a, .navbar-coupons .navbar-nav > .disabled > a:focus, .navbar-coupons .navbar-nav > .disabled > a:hover {
    background-color: transparent;
    color: #444;
}
.navbar-coupons .navbar-toggle {
    border-color: #333;
}
.navbar-coupons .navbar-toggle:focus, .navbar-coupons .navbar-toggle:hover {
    background-color: #999;
}
.navbar-coupons .navbar-toggle .icon-bar {
    background-color: #333;
}
.navbar-coupons .navbar-collapse, .navbar-coupons .navbar-form {
    border-color: #101010;
}
.navbar-coupons .navbar-nav > .open > a, .navbar-coupons .navbar-nav > .open > a:focus, .navbar-coupons .navbar-nav > .open > a:hover {
    background-color: #080808;
    color: #fff;
}
@media (max-width: 767px) {
.navbar-coupons .navbar-nav .open .dropdown-menu > .dropdown-header {
    border-color: #080808;
}
.navbar-coupons .navbar-nav .open .dropdown-menu .divider {
    background-color: #080808;
}
.navbar-coupons .navbar-nav .open .dropdown-menu > li > a {
    color: #9d9d9d;
}
.navbar-coupons .navbar-nav .open .dropdown-menu > li > a:focus, .navbar-coupons .navbar-nav .open .dropdown-menu > li > a:hover {
    background-color: transparent;
    color: #fff;
}
.navbar-coupons .navbar-nav .open .dropdown-menu > .active > a, .navbar-coupons .navbar-nav .open .dropdown-menu > .active > a:focus, .navbar-coupons .navbar-nav .open .dropdown-menu > .active > a:hover {
    background-color: #080808;
    color: #fff;
}
.navbar-coupons .navbar-nav .open .dropdown-menu > .disabled > a, .navbar-coupons .navbar-nav .open .dropdown-menu > .disabled > a:focus, .navbar-coupons .navbar-nav .open .dropdown-menu > .disabled > a:hover {
    background-color: transparent;
    color: #444;
}
}
.navbar-coupons .navbar-link {
    color: #9d9d9d;
}
.navbar-coupons .navbar-link:hover {
    color: #fff;
}
.navbar-coupons .btn-link {
    color: #9d9d9d;
}
.navbar-coupons .btn-link:focus, .navbar-coupons .btn-link:hover {
    color: #fff;
}
.navbar-coupons .btn-link[disabled]:focus, .navbar-coupons .btn-link[disabled]:hover, fieldset[disabled] .navbar-coupons .btn-link:focus, fieldset[disabled] .navbar-coupons .btn-link:hover {
    color: #444;
}


.carousel-control 			 { width:  4%; }
.carousel-control.left,.carousel-control.right {margin-left:15px;background-image:none;}
@media (max-width: 767px) {
	.carousel-inner .active.left { left: -100%; }
	.carousel-inner .next        { left:  100%; }
	.carousel-inner .prev		 { left: -100%; }
	.active > div { display:none; }
	.active > div:first-child { display:block; }

}
@media (min-width: 767px) and (max-width: 992px ) {
	.carousel-inner .active.left { left: -50%; }
	.carousel-inner .next        { left:  50%; }
	.carousel-inner .prev		 { left: -50%; }
	.active > div { display:none; }
	.active > div:first-child { display:block; }
	.active > div:first-child + div { display:block; }
}
@media (min-width: 992px ) {
	.carousel-inner .active.left { left: -25%; }
	.carousel-inner .next        { left:  25%; }
	.carousel-inner .prev		 { left: -25%; }	
}

.roll {
    display: inline-block;
    overflow: hidden;
    perspective: 300px;
    perspective-origin: 50% 50%;
    text-decoration: none;
    vertical-align: top;
	color: #ef781c;
    font-weight: 700;
    text-decoration: none;
}
.roll:hover {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    text-shadow: none;
}
.roll span {
    color: #ef781c;
    display: block;
    padding: 0 2px;
    pointer-events: none;
    position: relative;
    transform-origin: 50% 0 0;
    transform-style: preserve-3d;
    transition: all 400ms ease 0s;
}
.roll:hover span {
    background: #ef781c none repeat scroll 0 0;
    transform: translate3d(0px, 0px, -55px) rotateX(90deg);
}
.roll span::after {
    background: #ef781c none repeat scroll 0 0;
    color: #fff;
    content: attr(data-title);
    display: block;
    left: 0;
    padding: 1px 2px;
    position: absolute;
    top: 0;
    transform: translate3d(0px, 105%, 0px) rotateX(-90deg);
    transform-origin: 50% 0 0;
    white-space: nowrap;
}
.ldc-ul_cont {
    border-color: #cccccc #cccccc #aaaaaa;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 0 1px #ffffff inset;
    cursor: pointer;
    float: right;
    font-size: 11px;
    font-weight: bold;
    margin-left: 10px;
    outline: 0 none;
    padding: 10px;
    position: relative;
    vertical-align: middle;
    white-space: nowrap;
    word-wrap: normal;
}
.comments-link {
    float: left;
    margin-top: 10px;
    position: relative;
    width: 100%;
}
.comments-link a {
    color: #666;
    font-family: OpenSans;
    font-size: 14px;
    margin-left: 10px;
    text-decoration: none;
}
.main-comment-popup {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #ccc;
    border-radius: 6px;
    display: none;
    padding: 17px;
    position: absolute;
    top: 26px;
    width: 50%;
    z-index: 99999;
}
@media (max-width: 768px) {.main-comment-popup {width: 100%;}.comment-body input {width: 100% !important;}}
.comment-close {
    background: #000 none repeat scroll 0 0;
    border-radius: 30px;
    color: #fff;
    cursor: pointer;
    height: 27px;
    padding: 1px;
    position: absolute;
    right: -11px;
    text-align: center;
    top: -11px;
    width: 27px;
}
.comment-body {
    float: left;
    width: 100%;
}
.comment-body textarea {
    border: 1px solid #ccc;
    float: left;
    font-family: OpenSans;
    font-size: 13px;
    height: 80px;
    padding: 3px;
    width: 100%;
}
.comment-body input[type="button"] {
    background: #f60 none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    cursor: pointer;
    float: left;
    height: 36px;
    padding: 0 15px;
    text-align: center;
    text-transform: uppercase;
    width: 100px;
	float:right;
}
.comment-body input {
    float: left;
    font-family: OpenSans;
    font-size: 13px;
    height: 36px;
    margin-top: 10px;
    padding: 3px;
    width: 72%;
}
span.blank-star {
	background-image:url(../coupons/images/blankstar.png);
  	width: 16px;
	height:16px;
	display:inline-block;
	margin-left:2px;
}
span.full-star {
	background-image:url(../coupons/images/star.png);
  	width: 16px;
	height:16px;
	display:inline-block;
	margin-left:2px;
}
span.half-star {
	background-image:url(../coupons/images/halfstar.png);
  	width: 16px;
	height:16px;
	display:inline-block;
	margin-left:2px;
}

span.comment-hand {
	background-image:url(../coupons/images/rating.jpg);
	background-size:cover;
  	width: 20px;
	height:20px;
	display:inline-block;
	margin-left:2px;
}
.coupon{
	width:100%;
	border-top:1pt solid #CCCCCC;
	padding:5px 15px;
}

.coupon:hover{
	background:#EAEAEA;
}
.coupon .note{
	font-size:12px;
	color:#666;
}
.coupon .associated{
	border:1pt solid #F90;
	background-color:#FC0;
	border-radius:4px;
	padding:0px 2px;
	float:left;
}
.coupon .admin{
	float:left;
	margin-left:2px;
	padding:0px 2px;
	
}
.coupon .codeentry{
	float:left;
	margin-left:2px;
	padding:0px 2px;
}

.coupon .url{
	float:left;
	margin-left:5px;
	padding:0px 2px;
}
.coupon .couponcode {
    font-size: 140%;
    margin: 5px 170px 5px 0px;
    background-color: #FFF;
    border: 1px solid #CCC;
    font-family: monospace;
    font-weight: bold;
    line-height: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.couponcode i {
    background-color: #EEE;
    color: #AAA;
    padding: 5px;
	margin-right:5px
}
.coupon .comment{float:left;margin-right:15px;}
.coupon .tag{float:left;margin-right:15px;}
.coupon .codeexpiry{float:left;margin-right:15px;}
.coupon .marker{float:right;background:#CCC;border-radius:4px;padding:0px 2px;margin-left:5px}
.coupon .expired{color:#fff;border-radius:4px;padding:0px 2px;text-transform:uppercase}
.coupon .codeexpired{color:#F00;text-transform:uppercase}

.tick-ul{list-style:none;padding-left:10px}
.tick-ul li{background:url(../images/icon-tick.gif) no-repeat 0px 4px; padding-left:30px;margin-bottom:10px}

.blue-tick{list-style:none;padding-left:10px}
.blue-tick li{background:url(../images/tick2.gif) no-repeat 0px 0px; padding-left:30px;margin-bottom:10px;min-height:23px}
.mrr-boxes{border:2pt solid navy;padding:10px;position:relative;box-shadow:0 30px 20px -20px black}

.redstardotpoint{list-style:none;padding-left:10px}
.redstardotpoint li{background:url(../images/redstardotpoint.jpg) no-repeat 0px 0px; padding-left:30px;padding-top:5px;margin-bottom:10px;min-height:27px}

.hand-down, .hand-up, .tick { padding-left:20px; list-style:none; }
.hand-down li ,.hand-up li , .tick li{ margin-bottom:10px; }
.hand-down li:before{font-family: 'FontAwesome'; content: '\f165'; margin:0 5px 0 -15px;color:red}
.hand-up li:before{font-family: 'FontAwesome'; content: '\f164'; margin:0 5px 0 -15px;color:green}
.tick li:before{font-family: 'FontAwesome'; content: '\f00c'; margin:0 10px 0 -15px;font-size:20px}
.step-number{padding:5px 20px;background:#fff;color:#FFF;font-size:50px;font-weight:bold;background:#F00 url("../script/step_img.png") no-repeat top right;}
.step-number:before{content:"STEP";font-size:50px;}

.glyphicon-lg{font-size:3em}
.blockquote-box{border-right:5px solid #E6E6E6;margin-bottom:25px}
.blockquote-box .square{width:100px;min-height:50px;margin-right:22px;text-align:center!important;background-color:#E6E6E6;padding:20px 0}
.blockquote-box.blockquote-primary{border-color:#357EBD}
.blockquote-box.blockquote-primary .square{background-color:#428BCA;color:#FFF}


/*top Link*/
#nav{
	width:100%;
	position:relative;z-index:999;
}

#nav ul {
	/*font-size:16px;*/
	padding: 2px 3px;
	margin: 2px 0;
	list-style: none;
	float: right;
	z-index:999;
	font-family: 'Muli', sans-serif;
	text-transform: uppercase;
}
#nav ul li{
	display:inline-block;
	float:left;
    z-index:100;
}
#nav ul li a:link, #nav ul li a:visited{
	display:inline;
	color:#fff;
	display:block;
	text-decoration:none;
}
#nav ul li a:hover{
	background-image:linear-gradient( #258ecb, #5cc1fb);
	color:#fff;
	border-radius:10px;
	padding:5px 15px;
	display:block;
	margin-right:15px;
}
#nav ul li.current a{
	background-image:linear-gradient( #258ecb, #5cc1fb);
	color:#fff;
	border-radius:10px;
	padding:5px 15px;
	display:block;
	margin-right:15px;
}
#nav ul li a{
	background-image:transparent;
	color:#fff;
	border-radius:10px;
	padding:5px 15px;
	display:block;
	margin-right:15px;
}

.green-tick{list-style-image:url(../images/green-arrow.jpg);margin-top:10px}
.green-tick li{margin-bottom:10px}

ul.green-tick-new{list-style:none;padding-left:10px}
ul.green-tick-new li{background-image:url(../images/green-tick.png);background-repeat:no-repeat;padding:0px 0px 5px 40px;margin-bottom:15px}
ul.green-arrow-new{list-style:none;padding-left:10px}
ul.green-arrow-new li{background-image:url(../images/green-arrow.jpg);background-repeat:no-repeat;padding:0px 0px 5px 30px;margin-bottom:14px;background-position:0px 3px}
ul.green-arrow-new li ul{padding-left:20px}
ul.green-arrow-new li ul li{background:transparent;padding:0px}
ul.red-bullet-new{list-style:none;padding-left:10px}
ul.red-bullet-new li{background-image:url(../images/red-bullet.png);background-repeat:no-repeat;padding:0px 0px 5px 30px;margin-bottom:15px;background-position:0px 5px}
.blue-text-new{color:#06C !important;border-bottom:1pt dotted #949494;padding-bottom:10px}

.facebook-share{float:left;background:url(https://www.yourfreeworld.com/script/images/facebook_share.png)32px 0px;height:32px;width:32px;overflow:hidden;margin:5px;-webkit-transition: all ease 0.2s;-moz-transition: all ease 0.2s;-o-transition: all ease 0.2s;-ms-transition: all ease 0.2s;transition: all ease 0.2s;}
.facebook-share:hover{float:left;background:url(https://www.yourfreeworld.com/script/images/facebook_share.png)32px 32px;height:32px;width:32px;overflow:hidden;margin-top:5px}
.twitter-share{float:left;background:url(https://www.yourfreeworld.com/script/images/twitter_share.png)32px 0px;height:32px;width:32px;overflow:hidden;margin:5px;-webkit-transition: all ease 0.2s;-moz-transition: all ease 0.2s;-o-transition: all ease 0.2s;-ms-transition: all ease 0.2s;transition: all ease 0.2s;}
.twitter-share:hover{float:left;background:url(https://www.yourfreeworld.com/script/images/twitter_share.png)32px 32px;height:32px;width:32px;overflow:hidden;margin-top:5px}
.google-share{float:left;background:url(https://www.yourfreeworld.com/script/images/google_share.png)32px 0px;height:32px;width:32px;overflow:hidden;margin:5px;-webkit-transition: all ease 0.2s;-moz-transition: all ease 0.2s;-o-transition: all ease 0.2s;-ms-transition: all ease 0.2s;transition: all ease 0.2s;}
.google-share:hover{float:left;background:url(https://www.yourfreeworld.com/script/images/google_share.png)32px 32px;height:32px;width:32px;overflow:hidden;margin-top:5px}
.pinterest-share{float:left;background:url(https://www.yourfreeworld.com/script/images/pinterest_share.png)32px 0px;height:32px;width:32px;overflow:hidden;margin:5px;-webkit-transition: all ease 0.2s;-moz-transition: all ease 0.2s;-o-transition: all ease 0.2s;-ms-transition: all ease 0.2s;transition: all ease 0.2s;}
.pinterest-share:hover{float:left;background:url(https://www.yourfreeworld.com/script/images/pinterest_share.png)32px 32px;height:32px;width:32px;overflow:hidden;margin-top:5px}
.linkedin-share{float:left;background:url(https://www.yourfreeworld.com/script/images/linkedin_share.png)32px 0px;height:32px;width:32px;overflow:hidden;margin:5px;-webkit-transition: all ease 0.2s;-moz-transition: all ease 0.2s;-o-transition: all ease 0.2s;-ms-transition: all ease 0.2s;transition: all ease 0.2s;}
.linkedin-share:hover{float:left;background:url(https://www.yourfreeworld.com/script/images/linkedin_share.png)32px 32px;height:32px;width:32px;overflow:hidden;margin-top:5px}
.shareright{position:fixed;bottom:200px;right:0px;z-index:999;padding:5px;line-height:5px;color:#666;background:white;border:solid 1pt #ccc;font-size:12px;box-shadow:#999 0pt 0pt 5pt 1pt}
.newFeature{position:fixed;top:10px;right:10px;z-index:999;}
.newFeature img{max-height:100px;max-width:100px}

.box{
	padding:0;
	margin-bottom:15px;
}
.box-orange, .box-orange{
	border:2pt solid #f26f22;
}
.box-blue1{
	border:2pt solid #258ecb;
	padding:0;
}
.box-blue2{
	border:2pt solid #0163a4;
	padding:0;
}
.box-heading{font-family: Arial,Helvetica,sans-serif;font-weight:bold;padding:1px 10px;color:#FFFFFF;cursor:pointer}
.box-orange .box-heading{background-image:linear-gradient(90deg, #f26f22, #fdb468);}
.box-blue1 .box-heading{background-image:linear-gradient(90deg, #258ecb, #5cc1fb);}
.box-blue2 .box-heading{background-image:linear-gradient(90deg, #0163a4, #2083c6, #0163a4);}
.box-body{
	padding:5px 10px
}

/* New CSS */

body{background: url(../images/body-bg.png) no-repeat center top, #ffffff !important;}
body>.container{-webkit-box-shadow: 0px 7px 20px 0px rgba(0,0,0,0.15);
-moz-box-shadow: 0px 7px 20px 0px rgba(0,0,0,0.15);
box-shadow: 0px 7px 20px 0px rgba(0,0,0,0.15);}
header .navbar-default{background: #0e0937; border: none;}
header .navbar-default .navbar-nav > li > a {color: #c6cbd2; border-left: 0; font-size: 17px;}
header .navbar-default .navbar-nav > li > a:focus, header .navbar-default .navbar-nav > li > a:hover {color: #00b4ff;}
.add-on .input-group-btn > .btn {border-left-width:0;left:-2px; -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); padding: 9px 12px; box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); background: linear-gradient(127deg, #e96429, #f89216); border: none; border-radius: 0;}
.form-control{border-color: #dadada !important; min-height: 38px; border-radius: 0 !important;}
.panel-default {border-color: #f0f0f0 !important; -webkit-box-shadow: 0px 6px 12px 0px rgba(0,0,0,0.15) !important; -moz-box-shadow: 0px 6px 12px 0px rgba(0,0,0,0.15) !important; box-shadow: 0px 6px 12px 0px rgba(0,0,0,0.15) !important; border-radius: 7px !important;}
.panel-default > .panel-heading{background: linear-gradient(to right, #1547d5, #902ec2) !important; border: none !important; font-family: 'Source Sans Pro', sans-serif !important; font-size: 20px !important; color: #fff !important; font-weight: 600 !important; border-top-left-radius: 6px; border-top-right-radius: 6px;}
.panel-default > .panel-heading .badge {background-color: #ffffff !important; color: #8c2ec0 !important;}
.side-menu li{border-bottom:1pt solid #dcdedf;}
.side-menu li:last-child{border-bottom: none;}
.side-menu li a{width:100%;padding-left:15px;line-height:39px;color:#363638;display:inline-block; font-family: 'Roboto', sans-serif; font-size: 14px;}
.side-menu li a:hover{background:#ffde00; text-decoration: none;}
.side-menu .active a{background:#1f8dd0;}
.side-menu li a.color-red{color: #e42247;}
.side-menu li a.color-purple{color: #5432da;}
.panel-default.dark-blue{background-color: #18317f !important;}
.panel-default .nav-pills li{color: #ffffff;  font-family: 'Roboto', sans-serif; margin-bottom: 15px;}
.panel-default .nav-pills li .btn{background: linear-gradient(to right, #e96429, #f89216) !important; width: 100%;}
.input-group-addon{border-radius: 0 !important;}
.foot-heading{padding-bottom:10px;text-align:left;margin-bottom:10px;color:#f2811d;border-bottom: 1px solid #494464; font-size: 22px;}
.stay-connected-hed{background: linear-gradient(to right, #1893f0, #09d6e8); font-size: 22px; color: #fff; text-transform: uppercase; padding: 5px 10px; text-align: center;}

.social-link li{background-color: rgba(0,0,0,0.4); border-bottom: 1px solid #312c4d; margin: 0; padding: 8px 15px;}
.social-link li:last-child{border-bottom: 0;}
.social-link li:hover{background-color: #241e46;}
.social-link li a img{margin-right: 10px;}
.social-link li a:hover{color: #e2e0ee; text-decoration: none;}

footer{color:#fff;padding-top:40px; background: url(../images/ftr-bg.jpg),#19133a !important; background-size: cover;}
footer ul{list-style:none;line-height:25px;padding-left:0px;}
footer ul li{margin-bottom:10px}
footer a{color:#e2e0ee; font-size: 15px;}
footer a:hover{color:#f2811d;}
footer p{color:#e2e0ee; font-size: 15px; border-top: 1px solid #494464; margin-top: 40px !important; padding-top: 10px; margin-bottom: 0;}

/* Script Store CSS Start */
.blue-gr-title{background: linear-gradient(to right, #1893f0, #09d6e8); border-radius: 6px; border-bottom: 1px solid #fff; box-shadow: 0px 6px 12px 0px rgba(0,0,0,0.12); text-align: center; margin-bottom: 30px; padding: 20px 0; }
.blue-gr-title h1{color: #fff; font-weight: 700; font-family: 'Oswald', sans-serif; margin: 0; font-size: 36px; text-transform: uppercase;}
.orange-gr-title{background: linear-gradient(to right, #e96429, #f89216); border-radius: 6px; border-bottom: 1px solid #fff; box-shadow: 0px 6px 12px 0px rgba(0,0,0,0.12); text-align: center; margin-bottom: 30px; padding: 20px 0; }
.orange-gr-title h1{color: #fff; font-weight: 700; font-family: 'Oswald', sans-serif; margin: 0; font-size: 36px; text-transform: uppercase;}
.adv-ser-bg{background: url(../images/adv-ser-bg.png), linear-gradient(150deg, #902ec2, #1547d5); background-repeat: no-repeat; background-position: top left; border-radius: 6px; padding: 30px; margin: 30px 0 40px 0;}
.adv-ser-bg .row{display: flex; align-items: center;}
.adv-title{color: #fff; font-weight: 700; position: relative; font-family: 'Oswald', sans-serif; margin: 0; font-size: 36px; text-transform: uppercase; line-height: 45px; padding-bottom: 45px;}
.adv-title:after{border-bottom: 3px solid #ffde00; bottom: 0; content: ""; display: block; position: absolute; width: 100px; margin-bottom: 15px;}
.ari-16-white{font-family: Arial,Helvetica,sans-serif; font-size: 16px; line-height: 24px; color: #ffffff;}
.cry-scri-box{background-color: #ffffff; border-radius: 6px; padding: 0 20px 30px 20px; margin-bottom: 30px; border: 1px solid #d9d6e7; box-shadow: 0px 6px 12px 0px rgba(0,0,0,0.12);}
.cry-scri-title{font-size: 32px; font-weight: 700; position: relative; color: #3d3d3d; text-align: center; font-family: 'Source Sans Pro', sans-serif ; border-bottom: 1px solid #dedede; padding-bottom: 20px; margin-bottom: 30px;}
.cry-scri-title:after{border-bottom: 3px solid #ffde00; bottom: -2px; content: ""; display: block; position: absolute; width: 14%; left: 43%;}
.cry-scri-box .row{display: flex; align-items: center;}
.point-bg{background: linear-gradient(150deg, #18317f, #7333c4); border-radius: 5px; padding: 0 30px; margin-top: 30px;}
.point-bg ul{list-style: none; padding: 0; margin: 0;}
.point-bg ul li{font-size: 17px; font-weight: 700; color: #fff; font-family: Arial,Helvetica,sans-serif; display: flex; align-items: center; padding: 15px 0; border-bottom: 1px solid rgba(255,255,255,0.2);}
.point-bg ul li img{width: 20px; height: 20px; margin-right: 15px;}
.contact-today-box{background: url(../images/contact-img.jpg), #dddefd; border-radius: 6px; margin: 10px 0 30px 0; background-position: left bottom; background-repeat: no-repeat; padding: 10px 20px 20px 360px;}
.contact-title{font-size: 32px; font-weight: 700; color: #eb4e08; font-family: 'Source Sans Pro', sans-serif; margin-bottom: 20px;}
.contact-text{font-size: 16px; font-weight: 400; color: #303142; font-family: Arial,Helvetica,sans-serif;}
/* Script Store CSS End */

@media (max-width: 1199px) {
  .contact-today-box {padding: 220px 20px 20px 20px; background-position: left top;}
  header .navbar-default .navbar-nav > li > a{padding-right: 8px; padding-left: 8px; font-size: 15px;}
}
@media (max-width: 991px) {
  .adv-ser-bg .row {display: block;}
  .adv-title {line-height: 32px; padding-bottom: 34px; padding-top: 10px;}
  .cry-scri-box .row {display: block;}
  .cry-scri-box .row img {margin: 10px 0;}
}

/* PWA CSS Start */
.join-btn{font-weight: 700;padding: 15px 35px; text-transform: uppercase; color: #fff;font-size: 18px; display: inline-block; text-decoration: none;border-radius: 50px;background: linear-gradient(-120deg, #09d6e8 30%, #1893f0 70%);}
.join-btn:hover, .join-btn:focus{color: #fff; text-decoration: none;background: linear-gradient(120deg, #09d6e8 30%, #1893f0 70%);}
.apply-btn{font-weight: 700;padding: 15px 35px; text-transform: uppercase; color: #fff;font-size: 18px; display: inline-block; text-decoration: none;border-radius: 50px;background: linear-gradient(-120deg, #f89216 30%, #e96429 70%);}
.apply-btn:hover, .apply-btn:focus{color: #fff; text-decoration: none;background: linear-gradient(120deg, #f89216 30%, #e96429 70%);}
/* PWA CSS End */